{% extends 'base.html' %}


{% block content %}
<main class="main">
    <h1> Account Type and Account Number:</h1>
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <div>
            <button>create account</button>
        </div>
    </form>
</main>
{% endblock content %}